> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Workspace Members

> Get all members of a workspace



## OpenAPI

````yaml https://cloud.kaneo.app/api/openapi get /workspace/{workspaceId}/members
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /workspace/{workspaceId}/members:
    get:
      tags:
        - Workspaces
      summary: Get Workspace Members
      description: Get all members of a workspace
      operationId: getWorkspaceMembers
      parameters:
        - in: path
          name: workspaceId
          schema:
            type: string
          required: true
      responses:
        '200':
          description: List of workspace members
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    name:
                      type: string
                    email:
                      type: string
                    image:
                      type: string
                      nullable: true
                    role:
                      type: string
                  required:
                    - id
                    - name
                    - email
                    - image
                    - role
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````